### Method

# Pango.LayoutLine.get_height

#### Declaration [src]

    void
    pango_layout_line_get_height (
      PangoLayoutLine* line,
      int* height
    )

#### Description [src]

Computes the height of the line, i.e. the distance between this and the previous lines baseline.

#### Parameters

`height` | `int*`
| return location for the line height
| Direction: out
| Ownership of the data is transferred to the callee